/****************************************************************************/
/* GE30 ( ﾊﾟﾗﾒｰﾀﾃｰﾌﾞﾙ )                                                     */
/* Created : 2015/12/01 16:54:20                                            */
/****************************************************************************/

ALTER TABLE GE30 DROP CONSTRAINT GE30_UQ;
ALTER TABLE GE30 ADD CONSTRAINT GE30_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GE30_SA;
CREATE INDEX GE30_SA ON GE30( SYSTEM_ID,PTN_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GE30_SB;
CREATE INDEX GE30_SB ON GE30( SNDTIME,SYSTEM_ID,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);
